.pointer {
    cursor: pointer;
}

.text-primary {
    color: #0057ae !important;
}

.roboto-thin {
    font-family: "Roboto", sans-serif !important;
    ;
    font-weight: 400 !important;
    ;
    font-style: normal !important;
    ;
}

.float-left {
    float: left;
}

body {
    font-family: Tahoma Light;
    margin: 0;
}

.line {
    border-top: 4px solid #FFF;
    position: absolute;
    width: 50%;
    left: 1%;
}

.line.active {
    border-top: 4px solid #edb000;
    position: absolute;
    width: 50%;
    left: 1%;
}

.line2 {
    border-top: 4px solid #FFF;
    position: absolute;
    width: 50%;
    left: 50%;
}

.line2.active {
    border-top: 4px solid #edb000;
    position: absolute;
    width: 50%;
    left: 50%;
}

.steps {
    z-index: 99;
    top: -20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 75%;
    margin: 50px auto 30px auto;
    font-size: 12px;
    position: relative;
}

.step {
    z-index: 99;
    width: 30px;
    height: 30px;
    background-color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
}

.step.active {
    z-index: 99;
    background-color: #edb000;
    border: 1px solid #edb000;
    color: 000;
    color: #0057AE;
}

.step.active.finalizada {
    z-index: 99;
    background-color: #edb000;
    color: #fff;
}

.step.active span {
    z-index: 99;
    font-size: 12px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
}

.step span {
    z-index: 99;
    font-size: 12px;
    position: absolute;
    bottom: -30px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
}

.pointer {
    cursor: pointer;
}

.BgCorCinza {
    background-color: #F7F7F7;
}

.BgCorAzul {
    background-color: #0057ae !important;
    color: #fff;
}

.TextoCorAzul {
    color: #0057ae;
}

.TextoCorAmarela {
    color: #edb000 !important;
}

.TextoCorBranco {
    color: #FFFFFF;
}

.TextoCorCinza {
    color: #C2C2C2;
}

.FonteTahoma {
    font-family: Tahoma;
}

.FonteSize10 {
    font-size: 10px;
}

.FonteSize12 {
    font-size: 12px;
}

.FonteSize18 {
    font-size: 18px;
}

.form-selector-row {
    display: flex;
    justify-content: center;
    align-items: stretch;
    margin-bottom: 1rem;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 2px 8px rgba(13, 110, 253, 0.07);
}

.form-selector-col {
    flex: 1 1 0;
    text-align: center;
    font-size: 1.0rem;
    font-weight: bold;
    padding: 0.3rem 0.3rem;
    cursor: pointer;
    transition: background 0.2s, color 0.2s;
    background: #f8f9fa;
    color: #333;
}

.form-selector-col.active {
    background: #0057AE;
    color: #fff !important;
}

.form-selector-col.inactive {
    background: #e9ecef;
    color: #333;
}